Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 10 Aug 2021 15:31:35 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation jasdeep kaur                    Customer:  Ok thank You Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Jasdeep Kaur ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:10 PM, 10th Aug                   mayar                   Hi Jasdeep Kaur  ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           07:10 PM, 10th Aug                     jasdeep kaur                    Hi           07:11 PM, 10th Aug                     jasdeep kaur                    I wants to know when i will get my refund           07:12 PM, 10th Aug                     jasdeep kaur                    Same person came to collect  the item on 2nd august           07:13 PM, 10th Aug                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,&nbsp;           07:13 PM, 10th Aug                     jasdeep kaur                             07:15 PM, 10th Aug                   Sohaib                   We sincerely apologize for the delay in processing of your return however, we request you to please share with us the tracking number or the return slip which the courier may have handed over to you at the time of collecting the items from you so that we can further investigate this and help you receive your refund asap.           07:17 PM, 10th Aug                     jasdeep kaur                    Last time also I talked with you only           07:18 PM, 10th Aug                     jasdeep kaur                    ??           07:18 PM, 10th Aug                     jasdeep kaur                    ?????           07:20 PM, 10th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:23 PM, 10th Aug                     jasdeep kaur                    Ok           07:23 PM, 10th Aug                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           07:24 PM, 10th Aug                   Sohaib                   Is there anything else I can help you with?           07:26 PM, 10th Aug                     jasdeep kaur                    When i will get my refund           07:28 PM, 10th Aug                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally&nbsp;           07:28 PM, 10th Aug                   Sohaib                   Is there anything else I can help you with?           07:30 PM, 10th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:31 PM, 10th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2965845